RubyGems Navigation menu

bootstrap-wysihtml5-rails 0.3.1.22

A wysiwyg text editor for Twitter Bootstrap

版本列表:

  1. 0.3.3.8 - February 11, 2016 (185.5 KB)
  2. 0.3.3.7 - April 23, 2015 (185.0 KB)
  3. 0.3.3.6 - February 20, 2015 (184.0 KB)
  4. 0.3.3.5 - February 20, 2015 (183.5 KB)
  5. 0.3.3.4 - February 03, 2015 (72.0 KB)
  6. 0.3.1.22 - August 23, 2013 (93.0 KB)
显示所有 (49 个版本)

Runtime 依赖关系 (1):

  • railties >= 3.0
  • Development 依赖关系 (2):

  • bundler >= 1.0
  • rake >= 0
  • 所有者:

    作者:

    • Gonzalo Rodríguez-Baltanás Díaz

    SHA 256 checksum:

    c0a56e36edd5e2d407102c4ca21b4c24160070570edbadae2f081a21fa50a81d

    下载总次数 1,934,794

    这个版本 5,657

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    相关链接: